.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.227072px;}
.ls21{letter-spacing:-0.226800px;}
.ls28{letter-spacing:-0.158400px;}
.ls1b{letter-spacing:-0.151200px;}
.ls63{letter-spacing:-0.140448px;}
.ls6f{letter-spacing:-0.130872px;}
.ls75{letter-spacing:-0.126000px;}
.ls32{letter-spacing:-0.122400px;}
.ls4c{letter-spacing:-0.121296px;}
.ls73{letter-spacing:-0.117000px;}
.ls35{letter-spacing:-0.111600px;}
.ls65{letter-spacing:-0.108528px;}
.ls61{letter-spacing:-0.105336px;}
.ls72{letter-spacing:-0.099000px;}
.ls7a{letter-spacing:-0.096000px;}
.ls66{letter-spacing:-0.095760px;}
.ls14{letter-spacing:-0.093600px;}
.ls7c{letter-spacing:-0.093000px;}
.ls56{letter-spacing:-0.090000px;}
.ls2f{letter-spacing:-0.086400px;}
.ls74{letter-spacing:-0.084000px;}
.ls1c{letter-spacing:-0.082800px;}
.ls76{letter-spacing:-0.075000px;}
.ls20{letter-spacing:-0.073416px;}
.ls3f{letter-spacing:-0.070224px;}
.ls69{letter-spacing:-0.067032px;}
.ls1a{letter-spacing:-0.064800px;}
.ls13{letter-spacing:-0.061200px;}
.ls43{letter-spacing:-0.060648px;}
.ls2b{letter-spacing:-0.057600px;}
.ls62{letter-spacing:-0.051072px;}
.ls77{letter-spacing:-0.051000px;}
.ls6d{letter-spacing:-0.050400px;}
.ls5a{letter-spacing:-0.044688px;}
.lse{letter-spacing:-0.043824px;}
.ls31{letter-spacing:-0.043200px;}
.ls6c{letter-spacing:-0.038304px;}
.ls2c{letter-spacing:-0.036000px;}
.ls4b{letter-spacing:-0.035112px;}
.ls53{letter-spacing:-0.031920px;}
.ls27{letter-spacing:-0.028800px;}
.ls71{letter-spacing:-0.025536px;}
.ls24{letter-spacing:-0.025200px;}
.ls38{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.019200px;}
.ls25{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.015936px;}
.ls4a{letter-spacing:-0.012768px;}
.ls78{letter-spacing:-0.012000px;}
.ls2a{letter-spacing:-0.010800px;}
.ls59{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.007200px;}
.ls6e{letter-spacing:-0.006384px;}
.ls12{letter-spacing:-0.003600px;}
.ls45{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls5c{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004800px;}
.ls3b{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls3e{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.010800px;}
.ls7d{letter-spacing:0.012000px;}
.ls3a{letter-spacing:0.012768px;}
.ls10{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.015936px;}
.ls6a{letter-spacing:0.015960px;}
.ls17{letter-spacing:0.018000px;}
.ls58{letter-spacing:0.019152px;}
.ls26{letter-spacing:0.021600px;}
.ls47{letter-spacing:0.022344px;}
.ls30{letter-spacing:0.025200px;}
.ls49{letter-spacing:0.025536px;}
.ls44{letter-spacing:0.028728px;}
.ls36{letter-spacing:0.028800px;}
.ls50{letter-spacing:0.031920px;}
.ls19{letter-spacing:0.032400px;}
.lsb{letter-spacing:0.035856px;}
.ls39{letter-spacing:0.036000px;}
.ls37{letter-spacing:0.039600px;}
.ls48{letter-spacing:0.041496px;}
.ls5b{letter-spacing:0.044688px;}
.ls33{letter-spacing:0.054000px;}
.ls40{letter-spacing:0.054264px;}
.ls7b{letter-spacing:0.057000px;}
.ls4d{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.059760px;}
.ls1e{letter-spacing:0.059904px;}
.ls4e{letter-spacing:0.060648px;}
.ls57{letter-spacing:0.063840px;}
.ls16{letter-spacing:0.064800px;}
.ls79{letter-spacing:0.066000px;}
.ls55{letter-spacing:0.067032px;}
.lsf{letter-spacing:0.067728px;}
.ls2d{letter-spacing:0.068400px;}
.ls5e{letter-spacing:0.070224px;}
.ls3d{letter-spacing:0.076608px;}
.ls29{letter-spacing:0.079200px;}
.lsd{letter-spacing:0.079680px;}
.ls60{letter-spacing:0.079800px;}
.ls5d{letter-spacing:0.082992px;}
.ls8{letter-spacing:0.083664px;}
.ls46{letter-spacing:0.086184px;}
.ls67{letter-spacing:0.089376px;}
.ls3{letter-spacing:0.091632px;}
.ls64{letter-spacing:0.098952px;}
.ls6b{letter-spacing:0.102144px;}
.ls22{letter-spacing:0.104400px;}
.ls54{letter-spacing:0.105336px;}
.lsa{letter-spacing:0.107568px;}
.ls4f{letter-spacing:0.108528px;}
.ls1d{letter-spacing:0.108576px;}
.ls5{letter-spacing:0.114912px;}
.ls70{letter-spacing:0.118104px;}
.lsc{letter-spacing:0.119520px;}
.ls4{letter-spacing:0.119880px;}
.ls51{letter-spacing:0.121296px;}
.ls2e{letter-spacing:0.129600px;}
.ls5f{letter-spacing:0.130872px;}
.ls34{letter-spacing:0.133200px;}
.ls42{letter-spacing:0.134064px;}
.ls68{letter-spacing:0.140448px;}
.ls3c{letter-spacing:0.156408px;}
.ls41{letter-spacing:0.159600px;}
.ls52{letter-spacing:0.162792px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-3.524400px;}
.ws3b{word-spacing:-3.297600px;}
.ws2b{word-spacing:-3.283200px;}
.ws3a{word-spacing:-3.276000px;}
.ws2f{word-spacing:-3.052800px;}
.ws2e{word-spacing:-3.038400px;}
.ws20{word-spacing:-2.804400px;}
.ws1e{word-spacing:-2.797200px;}
.ws33{word-spacing:-2.790000px;}
.ws22{word-spacing:-2.559600px;}
.ws6f{word-spacing:-2.505720px;}
.ws6e{word-spacing:-2.180136px;}
.ws66{word-spacing:-2.170560px;}
.ws6d{word-spacing:-2.145024px;}
.ws54{word-spacing:-1.975848px;}
.ws9{word-spacing:-1.828656px;}
.wsa{word-spacing:-1.788816px;}
.ws8{word-spacing:-1.744992px;}
.ws6a{word-spacing:-1.656648px;}
.ws3c{word-spacing:-1.620000px;}
.ws38{word-spacing:-1.605600px;}
.ws78{word-spacing:-1.440000px;}
.ws69{word-spacing:-1.439592px;}
.ws3e{word-spacing:-1.400400px;}
.ws1f{word-spacing:-1.353600px;}
.ws7{word-spacing:-1.334640px;}
.ws6{word-spacing:-1.310736px;}
.ws47{word-spacing:-0.762888px;}
.ws40{word-spacing:-0.648000px;}
.ws30{word-spacing:-0.630000px;}
.ws36{word-spacing:-0.428400px;}
.ws39{word-spacing:-0.216000px;}
.ws1b{word-spacing:-0.199680px;}
.ws3d{word-spacing:-0.190800px;}
.ws25{word-spacing:-0.183600px;}
.ws2a{word-spacing:-0.176400px;}
.ws2c{word-spacing:-0.172800px;}
.ws28{word-spacing:-0.169200px;}
.ws77{word-spacing:-0.162000px;}
.wsf{word-spacing:-0.158400px;}
.ws42{word-spacing:-0.154800px;}
.ws3f{word-spacing:-0.133200px;}
.ws76{word-spacing:-0.123000px;}
.ws2{word-spacing:-0.119520px;}
.ws5f{word-spacing:-0.118104px;}
.ws3{word-spacing:-0.102144px;}
.ws27{word-spacing:-0.100800px;}
.ws75{word-spacing:-0.099000px;}
.wsc{word-spacing:-0.095616px;}
.ws53{word-spacing:-0.092568px;}
.ws5{word-spacing:-0.089376px;}
.ws62{word-spacing:-0.086184px;}
.ws79{word-spacing:-0.081000px;}
.ws19{word-spacing:-0.079200px;}
.ws65{word-spacing:-0.076608px;}
.ws34{word-spacing:-0.075600px;}
.ws4b{word-spacing:-0.073416px;}
.ws5d{word-spacing:-0.070224px;}
.ws44{word-spacing:-0.063840px;}
.ws5e{word-spacing:-0.057456px;}
.ws55{word-spacing:-0.051072px;}
.ws73{word-spacing:-0.048000px;}
.ws50{word-spacing:-0.047880px;}
.ws5c{word-spacing:-0.044688px;}
.ws1{word-spacing:-0.043824px;}
.ws4a{word-spacing:-0.041496px;}
.ws5a{word-spacing:-0.031920px;}
.ws4d{word-spacing:-0.028728px;}
.ws51{word-spacing:-0.019152px;}
.ws49{word-spacing:-0.015960px;}
.ws57{word-spacing:-0.012768px;}
.ws4c{word-spacing:-0.009576px;}
.ws56{word-spacing:-0.006384px;}
.ws6b{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws45{word-spacing:0.003192px;}
.ws43{word-spacing:0.006384px;}
.ws5b{word-spacing:0.009576px;}
.ws6c{word-spacing:0.012768px;}
.ws13{word-spacing:0.014400px;}
.wsb{word-spacing:0.015936px;}
.ws48{word-spacing:0.015960px;}
.ws58{word-spacing:0.022344px;}
.ws4e{word-spacing:0.025536px;}
.ws52{word-spacing:0.044688px;}
.ws16{word-spacing:0.046800px;}
.ws4f{word-spacing:0.047880px;}
.ws4{word-spacing:0.048000px;}
.ws35{word-spacing:0.054000px;}
.ws59{word-spacing:0.057456px;}
.ws26{word-spacing:0.057600px;}
.ws14{word-spacing:0.061200px;}
.ws60{word-spacing:0.063840px;}
.wsd{word-spacing:0.064800px;}
.ws15{word-spacing:0.068400px;}
.ws12{word-spacing:0.072000px;}
.ws67{word-spacing:0.073416px;}
.ws1a{word-spacing:0.075168px;}
.ws2d{word-spacing:0.075600px;}
.ws21{word-spacing:0.079200px;}
.ws68{word-spacing:0.079800px;}
.ws46{word-spacing:0.082992px;}
.ws1d{word-spacing:0.086184px;}
.wse{word-spacing:0.086400px;}
.ws24{word-spacing:0.097200px;}
.ws41{word-spacing:0.100800px;}
.ws23{word-spacing:0.104400px;}
.ws29{word-spacing:0.108000px;}
.ws64{word-spacing:0.108528px;}
.ws63{word-spacing:0.121296px;}
.ws37{word-spacing:0.122400px;}
.ws31{word-spacing:0.136800px;}
.ws10{word-spacing:0.140400px;}
.ws17{word-spacing:0.144000px;}
.ws72{word-spacing:0.150000px;}
.ws1c{word-spacing:0.151392px;}
.ws61{word-spacing:0.153216px;}
.ws71{word-spacing:0.165000px;}
.ws11{word-spacing:0.172800px;}
.ws74{word-spacing:0.189000px;}
.ws18{word-spacing:0.230400px;}
.ws70{word-spacing:0.277704px;}
._2{margin-left:-1.152000px;}
._1{width:1.235040px;}
._0{width:2.266896px;}
._4{width:11.491200px;}
._3{width:15.588000px;}
._a{width:46.788336px;}
._9{width:53.778816px;}
._8{width:69.828192px;}
._7{width:78.855168px;}
._5{width:86.027280px;}
._6{width:95.632320px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fs7{font-size:27.840000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs1{font-size:79.920000px;}
.fs4{font-size:96.000000px;}
.fs9{font-size:99.840000px;}
.y1b{bottom:18.927675px;}
.y1c{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y6a{bottom:70.695798px;}
.yd0{bottom:76.769692px;}
.yd4{bottom:77.058902px;}
.y1d{bottom:78.729412px;}
.ycf{bottom:91.230196px;}
.yd3{bottom:100.099306px;}
.yd2{bottom:114.559810px;}
.yce{bottom:129.020314px;}
.yd1{bottom:143.480818px;}
.ycd{bottom:164.303944px;}
.ycc{bottom:178.764448px;}
.y1a{bottom:222.001356px;}
.y19{bottom:241.277208px;}
.y18{bottom:267.016906px;}
.y17{bottom:286.292758px;}
.y16{bottom:305.568610px;}
.y15{bottom:324.844462px;}
.y14{bottom:350.584159px;}
.y13{bottom:369.860011px;}
.y12{bottom:395.498485px;}
.y11{bottom:414.774337px;}
.y10{bottom:440.514035px;}
.yf{bottom:459.789887px;}
.ye{bottom:479.065739px;}
.yd{bottom:498.341591px;}
.yc{bottom:537.494852px;}
.ybd{bottom:549.332028px;}
.yb{bottom:563.131591px;}
.ybc{bottom:563.794846px;}
.y97{bottom:578.253037px;}
.ybb{bottom:578.257664px;}
.ya{bottom:588.864348px;}
.y96{bottom:592.715855px;}
.yba{bottom:592.720482px;}
.y94{bottom:607.174045px;}
.y95{bottom:607.178673px;}
.yb9{bottom:607.566600px;}
.y93{bottom:621.636863px;}
.y9{bottom:627.425692px;}
.yb8{bottom:636.095054px;}
.y92{bottom:636.099681px;}
.yb7{bottom:650.557871px;}
.y91{bottom:650.562499px;}
.y37{bottom:652.225457px;}
.yb5{bottom:665.016062px;}
.yb6{bottom:665.020689px;}
.y90{bottom:665.408616px;}
.y36{bottom:671.501309px;}
.y8{bottom:676.687810px;}
.yb4{bottom:679.478880px;}
.y35{bottom:690.777161px;}
.y8f{bottom:693.927816px;}
.yb3{bottom:693.941698px;}
.y53{bottom:707.353719px;}
.y8e{bottom:708.390634px;}
.yb2{bottom:708.404516px;}
.y34{bottom:710.053013px;}
.y8d{bottom:722.853451px;}
.yb1{bottom:723.250633px;}
.y52{bottom:726.629571px;}
.y51{bottom:726.639372px;}
.y69{bottom:726.701874px;}
.y33{bottom:729.328865px;}
.y32{bottom:729.352966px;}
.y8c{bottom:737.316269px;}
.y50{bottom:745.915224px;}
.y68{bottom:745.977726px;}
.y31{bottom:748.628818px;}
.yb0{bottom:751.774460px;}
.y8b{bottom:751.779087px;}
.y4f{bottom:765.191076px;}
.y67{bottom:765.253578px;}
.yaf{bottom:766.237278px;}
.y8a{bottom:766.241905px;}
.y30{bottom:767.904670px;}
.yae{bottom:780.700096px;}
.y89{bottom:780.704723px;}
.y66{bottom:784.529430px;}
.y2f{bottom:787.180522px;}
.y87{bottom:795.149031px;}
.yad{bottom:795.162913px;}
.y88{bottom:795.167541px;}
.y4e{bottom:803.757241px;}
.y65{bottom:803.805282px;}
.y2e{bottom:806.456374px;}
.y86{bottom:809.611849px;}
.yab{bottom:809.621104px;}
.yac{bottom:809.625731px;}
.y4d{bottom:823.033093px;}
.y4c{bottom:823.042733px;}
.y64{bottom:823.081134px;}
.y85{bottom:824.074667px;}
.yaa{bottom:824.083922px;}
.y2d{bottom:825.732227px;}
.y2c{bottom:825.765968px;}
.y84{bottom:838.537485px;}
.ya9{bottom:838.546740px;}
.y4b{bottom:842.318586px;}
.y63{bottom:842.356986px;}
.y2b{bottom:845.041820px;}
.y83{bottom:853.000303px;}
.ya8{bottom:853.009558px;}
.y4a{bottom:861.594438px;}
.y62{bottom:861.632838px;}
.y2a{bottom:864.317672px;}
.y82{bottom:867.463121px;}
.ya7{bottom:867.855675px;}
.y49{bottom:880.870290px;}
.y61{bottom:880.908690px;}
.y81{bottom:881.925939px;}
.y29{bottom:883.593524px;}
.ya6{bottom:896.381816px;}
.y80{bottom:896.388757px;}
.y60{bottom:900.184543px;}
.ycb{bottom:902.850095px;}
.y28{bottom:902.869376px;}
.yca{bottom:910.840006px;}
.ya5{bottom:910.844633px;}
.y7f{bottom:910.851574px;}
.y48{bottom:919.436454px;}
.y47{bottom:919.450754px;}
.y5f{bottom:919.460395px;}
.y27{bottom:922.145228px;}
.yc9{bottom:925.302824px;}
.ya4{bottom:925.307451px;}
.y7e{bottom:925.697692px;}
.y46{bottom:938.726606px;}
.y5e{bottom:938.736247px;}
.ya2{bottom:939.751760px;}
.yc8{bottom:939.765642px;}
.ya3{bottom:939.770269px;}
.y26{bottom:941.421080px;}
.ya1{bottom:954.214578px;}
.y7d{bottom:954.223832px;}
.yc7{bottom:954.228460px;}
.y45{bottom:958.002458px;}
.y5d{bottom:958.012099px;}
.y25{bottom:960.696932px;}
.ya0{bottom:968.677395px;}
.y7c{bottom:968.686650px;}
.yc6{bottom:968.691278px;}
.y44{bottom:977.278311px;}
.y5c{bottom:977.287951px;}
.y43{bottom:977.292771px;}
.y24{bottom:979.972785px;}
.y9f{bottom:983.140213px;}
.y7b{bottom:983.149468px;}
.yc5{bottom:983.154095px;}
.y5b{bottom:996.563803px;}
.y42{bottom:996.568623px;}
.y9e{bottom:997.603031px;}
.y7a{bottom:997.612286px;}
.yc4{bottom:998.000213px;}
.y9d{bottom:1012.065849px;}
.y78{bottom:1012.068163px;}
.y79{bottom:1012.075104px;}
.y5a{bottom:1015.839655px;}
.y41{bottom:1015.844475px;}
.y9c{bottom:1026.528667px;}
.y77{bottom:1026.530981px;}
.y59{bottom:1035.115507px;}
.y58{bottom:1035.120327px;}
.y75{bottom:1040.986858px;}
.y9b{bottom:1040.991485px;}
.y76{bottom:1040.993799px;}
.y57{bottom:1054.396179px;}
.y40{bottom:1054.410640px;}
.y99{bottom:1055.440421px;}
.y74{bottom:1055.449675px;}
.y9a{bottom:1055.454303px;}
.y7{bottom:1057.384684px;}
.y1{bottom:1059.698364px;}
.y98{bottom:1069.903239px;}
.yc1{bottom:1069.907866px;}
.y73{bottom:1069.912493px;}
.yc2{bottom:1069.914807px;}
.yc3{bottom:1069.917121px;}
.y3f{bottom:1073.686492px;}
.y71{bottom:1084.366056px;}
.yc0{bottom:1084.370684px;}
.y72{bottom:1084.375311px;}
.y3e{bottom:1092.962344px;}
.y3d{bottom:1092.971985px;}
.y70{bottom:1098.828874px;}
.ybf{bottom:1098.833502px;}
.y6{bottom:1111.177759px;}
.y3c{bottom:1112.247837px;}
.y6f{bottom:1113.291692px;}
.ybe{bottom:1113.296320px;}
.y6e{bottom:1127.754510px;}
.y3b{bottom:1131.523689px;}
.y56{bottom:1131.538149px;}
.y3a{bottom:1131.547790px;}
.y5{bottom:1133.639743px;}
.y6d{bottom:1142.217328px;}
.y55{bottom:1150.814001px;}
.y39{bottom:1150.823642px;}
.y6c{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y54{bottom:1170.089853px;}
.y38{bottom:1170.099494px;}
.y6b{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y4{bottom:1237.459222px;}
.y3{bottom:1256.742786px;}
.y21{bottom:1268.700852px;}
.y2{bottom:1276.026350px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.hc{height:6.960938px;}
.h11{height:22.500000px;}
.hb{height:24.468750px;}
.h10{height:26.367188px;}
.h9{height:27.000000px;}
.h4{height:28.054688px;}
.h8{height:29.880000px;}
.ha{height:31.640625px;}
.h2{height:35.015625px;}
.h5{height:42.187500px;}
.h7{height:47.880000px;}
.h3{height:70.242187px;}
.h6{height:72.000000px;}
.he{height:74.880000px;}
.hd{height:1227.536134px;}
.hf{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:835.495798px;}
.w3{width:847.546218px;}
.w2{width:862.006723px;}
.w0{width:956.000000px;}
.x7{left:39.364706px;}
.x6{left:52.925445px;}
.x3{left:54.564303px;}
.x15{left:63.706137px;}
.x9{left:69.709271px;}
.xa{left:76.206857px;}
.x16{left:77.502229px;}
.x0{left:81.942857px;}
.x19{left:86.156841px;}
.x4{left:126.577613px;}
.x17{left:195.572342px;}
.x22{left:198.494521px;}
.x18{left:221.527791px;}
.xb{left:342.410279px;}
.xc{left:347.929371px;}
.xf{left:349.751395px;}
.x1a{left:351.579395px;}
.x1b{left:364.388221px;}
.xe{left:367.017237px;}
.x1e{left:368.478326px;}
.x10{left:371.085459px;}
.x1d{left:389.852012px;}
.xd{left:405.178508px;}
.x1c{left:464.653501px;}
.x11{left:630.289997px;}
.x13{left:633.360444px;}
.x12{left:635.013761px;}
.x1f{left:639.337259px;}
.x8{left:641.660773px;}
.x20{left:652.174234px;}
.x21{left:672.220639px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
.x5{left:777.878723px;}
.x14{left:814.945815px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.018282pt;}
.ls21{letter-spacing:-0.188209pt;}
.ls28{letter-spacing:-0.131448pt;}
.ls1b{letter-spacing:-0.125473pt;}
.ls63{letter-spacing:-0.116550pt;}
.ls6f{letter-spacing:-0.108604pt;}
.ls75{letter-spacing:-0.104561pt;}
.ls32{letter-spacing:-0.101573pt;}
.ls4c{letter-spacing:-0.100657pt;}
.ls73{letter-spacing:-0.097092pt;}
.ls35{letter-spacing:-0.092611pt;}
.ls65{letter-spacing:-0.090062pt;}
.ls61{letter-spacing:-0.087413pt;}
.ls72{letter-spacing:-0.082155pt;}
.ls7a{letter-spacing:-0.079665pt;}
.ls66{letter-spacing:-0.079466pt;}
.ls14{letter-spacing:-0.077674pt;}
.ls7c{letter-spacing:-0.077176pt;}
.ls56{letter-spacing:-0.074686pt;}
.ls2f{letter-spacing:-0.071699pt;}
.ls74{letter-spacing:-0.069707pt;}
.ls1c{letter-spacing:-0.068711pt;}
.ls76{letter-spacing:-0.062238pt;}
.ls20{letter-spacing:-0.060924pt;}
.ls3f{letter-spacing:-0.058275pt;}
.ls69{letter-spacing:-0.055626pt;}
.ls1a{letter-spacing:-0.053774pt;}
.ls13{letter-spacing:-0.050787pt;}
.ls43{letter-spacing:-0.050329pt;}
.ls2b{letter-spacing:-0.047799pt;}
.ls62{letter-spacing:-0.042382pt;}
.ls77{letter-spacing:-0.042322pt;}
.ls6d{letter-spacing:-0.041824pt;}
.ls5a{letter-spacing:-0.037084pt;}
.lse{letter-spacing:-0.036367pt;}
.ls31{letter-spacing:-0.035849pt;}
.ls6c{letter-spacing:-0.031786pt;}
.ls2c{letter-spacing:-0.029874pt;}
.ls4b{letter-spacing:-0.029138pt;}
.ls53{letter-spacing:-0.026489pt;}
.ls27{letter-spacing:-0.023900pt;}
.ls71{letter-spacing:-0.021191pt;}
.ls24{letter-spacing:-0.020912pt;}
.ls38{letter-spacing:-0.017925pt;}
.ls7{letter-spacing:-0.015933pt;}
.ls25{letter-spacing:-0.014937pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls4a{letter-spacing:-0.010595pt;}
.ls78{letter-spacing:-0.009958pt;}
.ls2a{letter-spacing:-0.008962pt;}
.ls59{letter-spacing:-0.007947pt;}
.ls11{letter-spacing:-0.005975pt;}
.ls6e{letter-spacing:-0.005298pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls45{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5c{letter-spacing:0.002649pt;}
.ls23{letter-spacing:0.002987pt;}
.ls6{letter-spacing:0.003983pt;}
.ls3b{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.ls3e{letter-spacing:0.007947pt;}
.ls18{letter-spacing:0.008962pt;}
.ls7d{letter-spacing:0.009958pt;}
.ls3a{letter-spacing:0.010595pt;}
.ls10{letter-spacing:0.011950pt;}
.ls2{letter-spacing:0.013224pt;}
.ls6a{letter-spacing:0.013244pt;}
.ls17{letter-spacing:0.014937pt;}
.ls58{letter-spacing:0.015893pt;}
.ls26{letter-spacing:0.017925pt;}
.ls47{letter-spacing:0.018542pt;}
.ls30{letter-spacing:0.020912pt;}
.ls49{letter-spacing:0.021191pt;}
.ls44{letter-spacing:0.023840pt;}
.ls36{letter-spacing:0.023900pt;}
.ls50{letter-spacing:0.026489pt;}
.ls19{letter-spacing:0.026887pt;}
.lsb{letter-spacing:0.029755pt;}
.ls39{letter-spacing:0.029874pt;}
.ls37{letter-spacing:0.032862pt;}
.ls48{letter-spacing:0.034435pt;}
.ls5b{letter-spacing:0.037084pt;}
.ls33{letter-spacing:0.044812pt;}
.ls40{letter-spacing:0.045031pt;}
.ls7b{letter-spacing:0.047301pt;}
.ls4d{letter-spacing:0.047680pt;}
.ls1f{letter-spacing:0.049592pt;}
.ls1e{letter-spacing:0.049711pt;}
.ls4e{letter-spacing:0.050329pt;}
.ls57{letter-spacing:0.052977pt;}
.ls16{letter-spacing:0.053774pt;}
.ls79{letter-spacing:0.054770pt;}
.ls55{letter-spacing:0.055626pt;}
.lsf{letter-spacing:0.056204pt;}
.ls2d{letter-spacing:0.056762pt;}
.ls5e{letter-spacing:0.058275pt;}
.ls3d{letter-spacing:0.063573pt;}
.ls29{letter-spacing:0.065724pt;}
.lsd{letter-spacing:0.066122pt;}
.ls60{letter-spacing:0.066222pt;}
.ls5d{letter-spacing:0.068871pt;}
.ls8{letter-spacing:0.069428pt;}
.ls46{letter-spacing:0.071519pt;}
.ls67{letter-spacing:0.074168pt;}
.ls3{letter-spacing:0.076041pt;}
.ls64{letter-spacing:0.082115pt;}
.ls6b{letter-spacing:0.084764pt;}
.ls22{letter-spacing:0.086636pt;}
.ls54{letter-spacing:0.087413pt;}
.lsa{letter-spacing:0.089265pt;}
.ls4f{letter-spacing:0.090062pt;}
.ls1d{letter-spacing:0.090101pt;}
.ls5{letter-spacing:0.095359pt;}
.ls70{letter-spacing:0.098008pt;}
.lsc{letter-spacing:0.099183pt;}
.ls4{letter-spacing:0.099482pt;}
.ls51{letter-spacing:0.100657pt;}
.ls2e{letter-spacing:0.107548pt;}
.ls5f{letter-spacing:0.108604pt;}
.ls34{letter-spacing:0.110536pt;}
.ls42{letter-spacing:0.111253pt;}
.ls68{letter-spacing:0.116550pt;}
.ls3c{letter-spacing:0.129795pt;}
.ls41{letter-spacing:0.132444pt;}
.ls52{letter-spacing:0.135092pt;}
.ws32{word-spacing:-2.924711pt;}
.ws3b{word-spacing:-2.736502pt;}
.ws2b{word-spacing:-2.724552pt;}
.ws3a{word-spacing:-2.718577pt;}
.ws2f{word-spacing:-2.533356pt;}
.ws2e{word-spacing:-2.521406pt;}
.ws20{word-spacing:-2.327222pt;}
.ws1e{word-spacing:-2.321247pt;}
.ws33{word-spacing:-2.315272pt;}
.ws22{word-spacing:-2.124075pt;}
.ws6f{word-spacing:-2.079363pt;}
.ws6e{word-spacing:-1.809178pt;}
.ws66{word-spacing:-1.801232pt;}
.ws6d{word-spacing:-1.780041pt;}
.ws54{word-spacing:-1.639651pt;}
.ws9{word-spacing:-1.517504pt;}
.wsa{word-spacing:-1.484443pt;}
.ws8{word-spacing:-1.448076pt;}
.ws6a{word-spacing:-1.374764pt;}
.ws3c{word-spacing:-1.344351pt;}
.ws38{word-spacing:-1.332402pt;}
.ws78{word-spacing:-1.194979pt;}
.ws69{word-spacing:-1.194641pt;}
.ws3e{word-spacing:-1.162117pt;}
.ws1f{word-spacing:-1.123280pt;}
.ws7{word-spacing:-1.107546pt;}
.ws6{word-spacing:-1.087710pt;}
.ws47{word-spacing:-0.633080pt;}
.ws40{word-spacing:-0.537741pt;}
.ws30{word-spacing:-0.522803pt;}
.ws36{word-spacing:-0.355506pt;}
.ws39{word-spacing:-0.179247pt;}
.ws1b{word-spacing:-0.165704pt;}
.ws3d{word-spacing:-0.158335pt;}
.ws25{word-spacing:-0.152360pt;}
.ws2a{word-spacing:-0.146385pt;}
.ws2c{word-spacing:-0.143397pt;}
.ws28{word-spacing:-0.140410pt;}
.ws77{word-spacing:-0.134435pt;}
.wsf{word-spacing:-0.131448pt;}
.ws42{word-spacing:-0.128460pt;}
.ws3f{word-spacing:-0.110536pt;}
.ws76{word-spacing:-0.102071pt;}
.ws2{word-spacing:-0.099183pt;}
.ws5f{word-spacing:-0.098008pt;}
.ws3{word-spacing:-0.084764pt;}
.ws27{word-spacing:-0.083649pt;}
.ws75{word-spacing:-0.082155pt;}
.wsc{word-spacing:-0.079347pt;}
.ws53{word-spacing:-0.076817pt;}
.ws5{word-spacing:-0.074168pt;}
.ws62{word-spacing:-0.071519pt;}
.ws79{word-spacing:-0.067218pt;}
.ws19{word-spacing:-0.065724pt;}
.ws65{word-spacing:-0.063573pt;}
.ws34{word-spacing:-0.062736pt;}
.ws4b{word-spacing:-0.060924pt;}
.ws5d{word-spacing:-0.058275pt;}
.ws44{word-spacing:-0.052977pt;}
.ws5e{word-spacing:-0.047680pt;}
.ws55{word-spacing:-0.042382pt;}
.ws73{word-spacing:-0.039833pt;}
.ws50{word-spacing:-0.039733pt;}
.ws5c{word-spacing:-0.037084pt;}
.ws1{word-spacing:-0.036367pt;}
.ws4a{word-spacing:-0.034435pt;}
.ws5a{word-spacing:-0.026489pt;}
.ws4d{word-spacing:-0.023840pt;}
.ws51{word-spacing:-0.015893pt;}
.ws49{word-spacing:-0.013244pt;}
.ws57{word-spacing:-0.010595pt;}
.ws4c{word-spacing:-0.007947pt;}
.ws56{word-spacing:-0.005298pt;}
.ws6b{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws45{word-spacing:0.002649pt;}
.ws43{word-spacing:0.005298pt;}
.ws5b{word-spacing:0.007947pt;}
.ws6c{word-spacing:0.010595pt;}
.ws13{word-spacing:0.011950pt;}
.wsb{word-spacing:0.013224pt;}
.ws48{word-spacing:0.013244pt;}
.ws58{word-spacing:0.018542pt;}
.ws4e{word-spacing:0.021191pt;}
.ws52{word-spacing:0.037084pt;}
.ws16{word-spacing:0.038837pt;}
.ws4f{word-spacing:0.039733pt;}
.ws4{word-spacing:0.039833pt;}
.ws35{word-spacing:0.044812pt;}
.ws59{word-spacing:0.047680pt;}
.ws26{word-spacing:0.047799pt;}
.ws14{word-spacing:0.050787pt;}
.ws60{word-spacing:0.052977pt;}
.wsd{word-spacing:0.053774pt;}
.ws15{word-spacing:0.056762pt;}
.ws12{word-spacing:0.059749pt;}
.ws67{word-spacing:0.060924pt;}
.ws1a{word-spacing:0.062378pt;}
.ws2d{word-spacing:0.062736pt;}
.ws21{word-spacing:0.065724pt;}
.ws68{word-spacing:0.066222pt;}
.ws46{word-spacing:0.068871pt;}
.ws1d{word-spacing:0.071519pt;}
.wse{word-spacing:0.071699pt;}
.ws24{word-spacing:0.080661pt;}
.ws41{word-spacing:0.083649pt;}
.ws23{word-spacing:0.086636pt;}
.ws29{word-spacing:0.089623pt;}
.ws64{word-spacing:0.090062pt;}
.ws63{word-spacing:0.100657pt;}
.ws37{word-spacing:0.101573pt;}
.ws31{word-spacing:0.113523pt;}
.ws10{word-spacing:0.116510pt;}
.ws17{word-spacing:0.119498pt;}
.ws72{word-spacing:0.124477pt;}
.ws1c{word-spacing:0.125632pt;}
.ws61{word-spacing:0.127146pt;}
.ws71{word-spacing:0.136925pt;}
.ws11{word-spacing:0.143397pt;}
.ws74{word-spacing:0.156841pt;}
.ws18{word-spacing:0.191197pt;}
.ws70{word-spacing:0.230452pt;}
._2{margin-left:-0.955983pt;}
._1{width:1.024894pt;}
._0{width:1.881176pt;}
._4{width:9.535933pt;}
._3{width:12.935649pt;}
._a{width:38.827141pt;}
._9{width:44.628167pt;}
._8{width:57.946687pt;}
._7{width:65.437692pt;}
._5{width:71.389444pt;}
._6{width:79.360154pt;}
.fs8{font-size:6.572385pt;}
.fs7{font-size:23.102929pt;}
.fsa{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs1{font-size:66.321339pt;}
.fs4{font-size:79.665272pt;}
.fs9{font-size:82.851883pt;}
.y1b{bottom:15.707067pt;}
.y1c{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y6a{bottom:58.666667pt;}
.yd0{bottom:63.707067pt;}
.yd4{bottom:63.947067pt;}
.y1d{bottom:65.333333pt;}
.ycf{bottom:75.707067pt;}
.yd3{bottom:83.067067pt;}
.yd2{bottom:95.067067pt;}
.yce{bottom:107.067067pt;}
.yd1{bottom:119.067067pt;}
.ycd{bottom:136.347067pt;}
.ycc{bottom:148.347067pt;}
.y1a{bottom:184.227067pt;}
.y19{bottom:200.223067pt;}
.y18{bottom:221.583067pt;}
.y17{bottom:237.579067pt;}
.y16{bottom:253.575067pt;}
.y15{bottom:269.571067pt;}
.y14{bottom:290.931067pt;}
.y13{bottom:306.927067pt;}
.y12{bottom:328.203067pt;}
.y11{bottom:344.199067pt;}
.y10{bottom:365.559067pt;}
.yf{bottom:381.555067pt;}
.ye{bottom:397.551067pt;}
.yd{bottom:413.547067pt;}
.yc{bottom:446.038267pt;}
.ybd{bottom:455.861307pt;}
.yb{bottom:467.312827pt;}
.ybc{bottom:467.863227pt;}
.y97{bottom:479.861307pt;}
.ybb{bottom:479.865147pt;}
.ya{bottom:488.667067pt;}
.y96{bottom:491.863227pt;}
.yba{bottom:491.867067pt;}
.y94{bottom:503.861307pt;}
.y95{bottom:503.865147pt;}
.yb9{bottom:504.187067pt;}
.y93{bottom:515.863227pt;}
.y9{bottom:520.667067pt;}
.yb8{bottom:527.861307pt;}
.y92{bottom:527.865147pt;}
.yb7{bottom:539.863227pt;}
.y91{bottom:539.867067pt;}
.y37{bottom:541.247067pt;}
.yb5{bottom:551.861307pt;}
.yb6{bottom:551.865147pt;}
.y90{bottom:552.187067pt;}
.y36{bottom:557.243067pt;}
.y8{bottom:561.547067pt;}
.yb4{bottom:563.863227pt;}
.y35{bottom:573.239067pt;}
.y8f{bottom:575.853627pt;}
.yb3{bottom:575.865147pt;}
.y53{bottom:586.995067pt;}
.y8e{bottom:587.855547pt;}
.yb2{bottom:587.867067pt;}
.y34{bottom:589.235067pt;}
.y8d{bottom:599.857467pt;}
.yb1{bottom:600.187067pt;}
.y52{bottom:602.991067pt;}
.y51{bottom:602.999200pt;}
.y69{bottom:603.051067pt;}
.y33{bottom:605.231067pt;}
.y32{bottom:605.251067pt;}
.y8c{bottom:611.859387pt;}
.y50{bottom:618.995200pt;}
.y68{bottom:619.047067pt;}
.y31{bottom:621.247067pt;}
.yb0{bottom:623.857467pt;}
.y8b{bottom:623.861307pt;}
.y4f{bottom:634.991200pt;}
.y67{bottom:635.043067pt;}
.yaf{bottom:635.859387pt;}
.y8a{bottom:635.863227pt;}
.y30{bottom:637.243067pt;}
.yae{bottom:647.861307pt;}
.y89{bottom:647.865147pt;}
.y66{bottom:651.039067pt;}
.y2f{bottom:653.239067pt;}
.y87{bottom:659.851707pt;}
.yad{bottom:659.863227pt;}
.y88{bottom:659.867067pt;}
.y4e{bottom:666.995200pt;}
.y65{bottom:667.035067pt;}
.y2e{bottom:669.235067pt;}
.y86{bottom:671.853627pt;}
.yab{bottom:671.861307pt;}
.yac{bottom:671.865147pt;}
.y4d{bottom:682.991200pt;}
.y4c{bottom:682.999200pt;}
.y64{bottom:683.031067pt;}
.y85{bottom:683.855547pt;}
.yaa{bottom:683.863227pt;}
.y2d{bottom:685.231067pt;}
.y2c{bottom:685.259067pt;}
.y84{bottom:695.857467pt;}
.ya9{bottom:695.865147pt;}
.y4b{bottom:698.995200pt;}
.y63{bottom:699.027067pt;}
.y2b{bottom:701.255067pt;}
.y83{bottom:707.859387pt;}
.ya8{bottom:707.867067pt;}
.y4a{bottom:714.991200pt;}
.y62{bottom:715.023067pt;}
.y2a{bottom:717.251067pt;}
.y82{bottom:719.861307pt;}
.ya7{bottom:720.187067pt;}
.y49{bottom:730.987200pt;}
.y61{bottom:731.019067pt;}
.y81{bottom:731.863227pt;}
.y29{bottom:733.247067pt;}
.ya6{bottom:743.859387pt;}
.y80{bottom:743.865147pt;}
.y60{bottom:747.015067pt;}
.ycb{bottom:749.227067pt;}
.y28{bottom:749.243067pt;}
.yca{bottom:755.857467pt;}
.ya5{bottom:755.861307pt;}
.y7f{bottom:755.867067pt;}
.y48{bottom:762.991200pt;}
.y47{bottom:763.003067pt;}
.y5f{bottom:763.011067pt;}
.y27{bottom:765.239067pt;}
.yc9{bottom:767.859387pt;}
.ya4{bottom:767.863227pt;}
.y7e{bottom:768.187067pt;}
.y46{bottom:778.999067pt;}
.y5e{bottom:779.007067pt;}
.ya2{bottom:779.849787pt;}
.yc8{bottom:779.861307pt;}
.ya3{bottom:779.865147pt;}
.y26{bottom:781.235067pt;}
.ya1{bottom:791.851707pt;}
.y7d{bottom:791.859387pt;}
.yc7{bottom:791.863227pt;}
.y45{bottom:794.995067pt;}
.y5d{bottom:795.003067pt;}
.y25{bottom:797.231067pt;}
.ya0{bottom:803.853627pt;}
.y7c{bottom:803.861307pt;}
.yc6{bottom:803.865147pt;}
.y44{bottom:810.991067pt;}
.y5c{bottom:810.999067pt;}
.y43{bottom:811.003067pt;}
.y24{bottom:813.227067pt;}
.y9f{bottom:815.855547pt;}
.y7b{bottom:815.863227pt;}
.yc5{bottom:815.867067pt;}
.y5b{bottom:826.995067pt;}
.y42{bottom:826.999067pt;}
.y9e{bottom:827.857467pt;}
.y7a{bottom:827.865147pt;}
.yc4{bottom:828.187067pt;}
.y9d{bottom:839.859387pt;}
.y78{bottom:839.861307pt;}
.y79{bottom:839.867067pt;}
.y5a{bottom:842.991067pt;}
.y41{bottom:842.995067pt;}
.y9c{bottom:851.861307pt;}
.y77{bottom:851.863227pt;}
.y59{bottom:858.987067pt;}
.y58{bottom:858.991067pt;}
.y75{bottom:863.859387pt;}
.y9b{bottom:863.863227pt;}
.y76{bottom:863.865147pt;}
.y57{bottom:874.987067pt;}
.y40{bottom:874.999067pt;}
.y99{bottom:875.853627pt;}
.y74{bottom:875.861307pt;}
.y9a{bottom:875.865147pt;}
.y7{bottom:877.467067pt;}
.y1{bottom:879.387067pt;}
.y98{bottom:887.855547pt;}
.yc1{bottom:887.859387pt;}
.y73{bottom:887.863227pt;}
.yc2{bottom:887.865147pt;}
.yc3{bottom:887.867067pt;}
.y3f{bottom:890.995067pt;}
.y71{bottom:899.857467pt;}
.yc0{bottom:899.861307pt;}
.y72{bottom:899.865147pt;}
.y3e{bottom:906.991067pt;}
.y3d{bottom:906.999067pt;}
.y70{bottom:911.859387pt;}
.ybf{bottom:911.863227pt;}
.y6{bottom:922.107067pt;}
.y3c{bottom:922.995067pt;}
.y6f{bottom:923.861307pt;}
.ybe{bottom:923.865147pt;}
.y6e{bottom:935.863227pt;}
.y3b{bottom:938.991067pt;}
.y56{bottom:939.003067pt;}
.y3a{bottom:939.011067pt;}
.y5{bottom:940.747067pt;}
.y6d{bottom:947.865147pt;}
.y55{bottom:954.999067pt;}
.y39{bottom:955.007067pt;}
.y6c{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y54{bottom:970.995067pt;}
.y38{bottom:971.003067pt;}
.y6b{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y4{bottom:1026.901307pt;}
.y3{bottom:1042.903707pt;}
.y21{bottom:1052.827067pt;}
.y2{bottom:1058.906107pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.hc{height:5.776510pt;}
.h11{height:18.671548pt;}
.hb{height:20.305309pt;}
.h10{height:21.880720pt;}
.h9{height:22.405858pt;}
.h4{height:23.281087pt;}
.h8{height:24.795816pt;}
.ha{height:26.256865pt;}
.h2{height:29.057597pt;}
.h5{height:35.009153pt;}
.h7{height:39.733054pt;}
.h3{height:58.290239pt;}
.h6{height:59.748954pt;}
.he{height:62.138912pt;}
.hd{height:1018.666667pt;}
.hf{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:693.333333pt;}
.w3{width:703.333333pt;}
.w2{width:715.333333pt;}
.w0{width:793.333333pt;}
.x7{left:32.666667pt;}
.x6{left:43.920000pt;}
.x3{left:45.280000pt;}
.x15{left:52.866320pt;}
.x9{left:57.848000pt;}
.xa{left:63.240000pt;}
.x16{left:64.314960pt;}
.x0{left:68.000000pt;}
.x19{left:71.496960pt;}
.x4{left:105.040000pt;}
.x17{left:162.295040pt;}
.x22{left:164.720000pt;}
.x18{left:183.834080pt;}
.xb{left:284.148000pt;}
.xc{left:288.728000pt;}
.xf{left:290.240000pt;}
.x1a{left:291.756960pt;}
.x1b{left:302.386320pt;}
.xe{left:304.568000pt;}
.x1e{left:305.780480pt;}
.x10{left:307.944000pt;}
.x1d{left:323.517360pt;}
.xd{left:336.236000pt;}
.x1c{left:385.591120pt;}
.x11{left:523.044000pt;}
.x13{left:525.592000pt;}
.x12{left:526.964000pt;}
.x1f{left:530.551840pt;}
.x8{left:532.480000pt;}
.x20{left:541.204560pt;}
.x21{left:557.840000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
.x5{left:645.520000pt;}
.x14{left:676.280000pt;}
}
